MediaWiki:Vector.css: Difference between revisions

From Marvel Cinematic Universe Wiki
Content deleted Content added
No edit summary
No edit summary
Line 10: Line 10:


body a:visited,
body a:visited,
.mw-body-content a:link.extiw,
.mw-body-content a.external,
.mw-body-content a.external,
.mw-body-content a.external:visited {
.mw-body-content a.external:visited {

Revision as of 11:38, 21 August 2018

/* CSS placed here will affect users of the Vector skin */

body {
	background-color: #2a2a2a;
}

body a {
	color: #ffdd00;
}

body a:visited,
.mw-body-content a:link.extiw,
.mw-body-content a.external,
.mw-body-content a.external:visited {
	color: #dd9900;
}

.mw-body {
	background-color: #333333;
	border: 1px solid #eaf15f;
	color: #a8c1a8;
}

.mw-body h1 {
	color: #a8c1a8;
}

.mw-body-content h2,
.mw-body-content h3,
.mw-body-content h4,
.mw-body-content h5,
.mw-body-content h6 {
	color: #a8c1a8;
}

div#footer ul li {
	color: #a8c1a8;
}

div#toc {
	background-color: #4c4c4c;
	border-color: #666666;
}